{
	"label": "Scenes (Archives Vol. I)",
	"entries": {
		"The Mootland": {
			"name": "The Mootland",
			"notes": {
				"Wailing Woods": "Wailing Woods",
				"Birnbaum": "Birnbaum",
				"Gipfel": "Gipfel"
			}
		},
		"The Laurelorn": {
			"name": "The Laurelorn",
			"drawings": {
				"Diever": "Diever",
				"Harskamp": "Harskamp",
				"Loenen": "Loenen",
				"Oostwald": "Oostwald",
				"The Old North Road": "The Old North Road",
				"The Wasteland": "The Wasteland",
				"The Hidden Range": "The Hidden Range",
				"Ruined Bridge": "Ruined Bridge",
				"Forstfast": "Forstfast",
				"Kronven": "Kronven",
				"Skogholm": "Skogholm",
				"Vorbegwerk": "Vorbegwerk",
				"The Hobbled Orc": "The Hobbled Orc",
				"The Schadensumpf": "The Schadensumpf",
				"Kammendun": "Kammendun",
				"Middenheim": "Middenheim",
				"Nordland": "Nordland",
				"Broken Wheel Inn": "Broken Wheel Inn",
				"BEECKERHOVEN": "BEECKERHOVEN",
				"SALZENMUND": "SALZENMUND",
				"GRAFENRICH": "GRAFENRICH",
				"OLDENLITZ": "OLDENLITZ",
				"The Ruins of Kor Immarmor": "The Ruins of Kor Immarmor",
				"Beilen": "Beilen",
				"Schlaghugel": "Schlaghugel",
				"Ueblingen": "Ueblingen",
				"Hargendorf": "Hargendorf",
				"DIETERSHAFEN": "DIETERSHAFEN",
				"NEUES EMSKRANK": "NEUES EMSKRANK",
				"Heiligdorf": "Heiligdorf",
				"Leifhafen": "Leifhafen",
				"Dunkelkiefer": "Dunkelkiefer",
				"Wulfhafen": "Wulfhafen",
				"Manann's Teeth": "Manann's Teeth",
				"Sunken Woods": "Sunken Woods"
			},
			"notes": {
				"Laurelorn Forest": "Laurelorn Forest",
				"Tor Lithanel": "Tor Lithanel",
				"Silver Wood": "Silver Wood",
				"Wishing Woods": "Wishing Woods",
				"Rainbow Falls": "Rainbow Falls",
				"Vale of Khaine": "Vale of Khaine",
				"Pass of Stone": "Pass of Stone",
				"Tarn of Tears": "Tarn of Tears",
				"Drachenhohle": "Drachenhohle",
				"Golden Wood": "Golden Wood",
				"The Silver Hills": "The Silver Hills",
				"Tower of Se-Athil": "Tower of Se-Athil",
				"Fountain of Lebin": "Fountain of Lebin",
				"Farinar's Rock": "Farinar's Rock"
			}
		}
	}
}